[ubuntu/groovy-security] webkit2gtk 2.32.0-0ubuntu0.20.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon May 10 11:37:51 UTC 2021


webkit2gtk (2.32.0-0ubuntu0.20.10.1) groovy-security; urgency=medium

  * Updated to 2.32.0 to fix security issues.
    - sync patches and some packaging changes from 2.32.0-1ubuntu3
    - CVE-2021-1788, CVE-2021-1844, CVE-2021-1871

Date: 2021-04-16 16:36:10.215873+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/webkit2gtk/2.32.0-0ubuntu0.20.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list